# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 3c546ae73924804ddc6d29dc3ab2f12a93287009
    parent 645c1b0afccf14a5bcdf754475516554437599ca
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Sat, 20 Apr 2013 15:29:39 +0200

    0.4.1 release.

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.4
    +VERSION = 0.4.1

     # Customize below to fit your system